body {
    font-family: 'Roboto';
}

.wrapper {
    background: #e9eaed;
}

.header,
.footer {
    background: #263545;
}

.fixCen {
    width: 1180px;
    margin: 0px auto;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}


/* stype header */

.header {
    padding: 30px 0px 23px;
    color: #ffffff;
}

.logo {
    font-size: 20px;
    margin-top: 20px;
    padding: 20px auto;
    color: #ffffff;
    text-decoration: none;
}

.main_menu li {
    float: left;
}

.main_menu li a {
    padding: auto 28px auto 0px;
    text-transform: uppercase;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
}